.cartTableHeader td {
	padding: 5px;
}

.CartProductThumb {
	text-align: center;
}

#total-price, #totalPrice, .discount, .text-warning {
	font-size: 16px;
	font-weight: bold;
}


#shippingDeliveryTime {
	margin-left: 20px;
}

.left {
	float: left;
}

.right {
	float: right;
}

.padding-20 {
	padding-top: 20px;
}

.modal {
	z-index: 99999 !important;
	margin-top: 60px;
}

.modal-title, .modal-body p, .form-group label {
	color: #121212 !important;
}

.modal-close {
	margin-right: 50px;
	color: #121212 !important;
}

.sign-in-box {
	color: #121212 !important;
}

.sign-in-box input {
	width: 80% !important;
}

.social-login  {
	width: 80% !important;
}

.header-page {
	width: 100%;
	height: 85px;
	padding: 0px;
	position: fixed;
	z-index: 10;
	margin-top: -107px;
}

.page-top {
	background: rgba(67, 67, 67, 1);
	text-align: center;
	padding: 5px 0;
	max-height: 31px;
	min-height: 31px;
}

.page-top a {
	color: #ffffff;
	font-weight: bold;
	padding: 3px 0;
}

.navbar-quickbottle li a {
	color: #434343 !important;
	font-weight: bold;
}

.nav .dropdown-menu a {
	font-size: 14px !important;
	font-weight: normal !important;
}

.transparent-white{
	background-color: rgba(255, 255, 255, 0.6) !important;
}
.solid-white{
	background-color: rgb(255, 255, 255) !important;
}

.nav .hello {
	font-size: 14px;
	margin: 8px 20px 0 0;
}

.blue-bar {
	background: #39A4DC;
	width: 100%;
	height: 70px;
	margin-top: 107px;
}

.blue-bar-text {
	padding-top: 15px;
	padding-left: 20px;
}

.blue-bar-text .address {
	float: left;
	color: #fff;
	font-size: 14px;
}

.blue-bar-text .delivery-cost {
	float: left;
	padding-left: 60px;
	color: #fff;
	font-size: 14px;
}

.blue-bar .search {
	padding-top: 25px;
	padding-left: 20px;
}

.blue-bar .search input[type="text"] {
	border: 1px solid #66B8E3;
	border-radius: 6px;
	padding: 3px 6px;
	font-size: 14px;
	background: #39A4DC;
	color: #ffffff !important;
}

.blue-bar .search input[type="text"]::-webkit-input-placeholder {
   color: #ffffff;
}

.blue-bar .search input[type="text"]:-moz-placeholder { /* Firefox 18- */
   color: #ffffff;  
}

.blue-bar .search input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff;  
}

.blue-bar .search input[type="text"]:-ms-input-placeholder {  
   color: #ffffff;  
}

.blue-bar .search button {
	background: #39A4DC;
	color: #ffffff;
	border: 0px;
	font-size: 18px;
	margin-left: -3px;
}

.blue-bar .top-cart {
	padding-top: 25px;
	padding-right: 20px;
	margin-left: 50px;
}

.blue-bar .cart-item {
	position: relative;
	z-index: 1;
	margin-top: -36px;
	margin-left: 8px;
}

.blue-bar .top-cart i {
	margin-left: -10px;
	margin-top: 2px;
}

.blue-bar .top-cart a i {
	color: #ffffff;	
	font-size: 24px;
}

.blue-bar .cart-item a {
	background: red;
	border-radius: 25px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 9px;
}

.nav-outer {
	background: #CCC9CD;
}


#page-banner {
	background: #fff url('/images/parallax-page-bg.jpg')no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	width: 100%;
	height: 280px;
}


.page-banner-text {
	padding: 30px 0 0 50px;
	font-size: 32px;
	color: #121212;
	line-height: 36px;
	//max-width: 420px;
}

.page-banner-subtext {
	padding-top: 15px;
	font-size: 14px;
	line-height: 18px;
	color: #121212;
	font-weight: bold;
}

.page-banner-text .delivery {
	color: #39A4DC;
	font-weight: bold;
}

.page-banner-img img {
	text-align: center;
}

#specials {
	background: #CCC9CD;
	padding: 20px 0;
}

.special-products {
	text-align: center;
}

.special-products a {
	text-align: center;
	padding: 10px;
	border: 1px solid #696969;
	color: #121212;
	border-radius: 3px;
	text-transform: uppercase;
	font-weight: bold;
}

.main-content {
	position: relative;
	background: #ffffff;
	min-height: 350px;
	padding-bottom: 40px;
}

#footer-1 p {
	color:#fff;
}

#footer-1 p a {
	color:#40c5ee;
}

/** Category Page **/

.categories {
	margin-bottom: 30px !importnat;
}

.panel-info li  {
	padding: 20px 30px;
	border: 1px solid #dcdcdc;
	border-width: 0 1px 1px 0;
	border-radius: 0px !important;
}

.panel-info li:nth-child(3n) {
	border-right: 0px !important;
}

.cat-name {
	padding-bottom: 20px;
}

.cat-name a {
	font-size: 18px !important;
	color: #333 !important;
	text-transform: uppercase;
}

.cat-sub-name {
	padding-left: 10px;
	padding-bottom: 5px;
}

.cat-sub-name a {
	color: #666666;
	font-size: 14px !important;
}

.cat-sub-name a:hover {
	color: #39A4DC;
}

.panel-heading {
	background: #39A3DD !important;
	text-align: center;
}

.panel-title {
	text-align: center;
}

.panel-title a {
	text-transform: uppercase;
	color: #ffffff;
	font-size: 14px;
}

h4.panel-title {
	text-align: left;
}

/** Browse Page **/

.cat-desc {
	padding-bottom: 20px;
	padding-left: 18px;
}

.shop-items {
	border-radius: 5px !important;
	border: 1px solid #dcdcdc;
	margin-bottom: 20px;
}

.product-name {
	background: #7C7C7C;
	padding: 5px 10px 0 10px;
	text-align: center;
	color: #ffffff;
	text-transform: capitalize;
	height: 73px;
}

.product-name h4 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold !important;
}

.thumbnail {
	border: 0px !important;
	min-height: 200px !important;
}

.img_space {
	padding: 15px 25px;
}

.img_space img {
	max-width: 230px !important;
	max-height: 200px !important;
	//height: auto !important;
}

.caption {
	padding: 50px 0 0 30px;
}

.caption p {
	color: #797979;
}

.caption h4 {
	font-size: 14px !important;
}

.text-danger {
	color: red !important;
	font-size: 22px !important;
}

.details-button {
	margin-top: 10px;
	background: rgb(56, 163, 220);
	border-radius: 20px !important;
	padding: 5px 20px;
	text-align: center;
	top: 7.7em;
	position: relative;
	opacity: 0;
	margin-left: 16px;
	margin-right: 16px;
	z-index: 1;
}

.details-button a {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 12px !important;
}

.details-button:hover {
	color:#fff!important;
	box-shadow: 0 10px 18px rgba(0, 0, 0, 0.22), 0 14px 45px rgba(0, 0, 0, 0.25);
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	-ms-transition: 0.9s;
	transition: 0.9s;
}


.btn-group .btn + .btn, .btn-group .btn + .btn-group, .btn-group .btn-group + .btn, .btn-group .btn-group + .btn-group {
	margin-left: 0px;
	margin-bottom: 5px;
	border: 0px !important;
}

.btn-group {
	position: relative;
	margin: 0px 1px;
}

.btn-group .btn, .btn-group .btn:active, .btn-group .btn-group {
	box-shadow: none !important;
	margin: 0;
}

.btn-group a {
	border-radius: 0px !important;
	border: 1px #ffffff solid !important;	
}

.btn-group .dropdown-menu li a, .btn-group a {
	color: #3AA5DD !important;
	font-weight: bold;
	font-size: 16px !important
}

.btn-group a .caret {
	font-size: 20px !important;
	color: #121212 !important;
}


.add-to-cart {
	margin: 10px;
}

.add-to-cart button {
	width: 100% !important;
	border-radius: 3px !important;
	border: 0px;
	outline: none;
	background: #3AA5DD;
	padding: 10px 0;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 14px;	
}

.add-to-cart button:hover {
	color:#fff!important;
	box-shadow: 0 10px 18px rgba(0, 0, 0, 0.22), 0 14px 45px rgba(0, 0, 0, 0.25);
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	-ms-transition: 0.9s;
	transition: 0.9s;	
}

.form-group input[type="text"], .form-group input[type="password"] {
	margin: 3px 0;
}

.list-group-item {
    display: list-item;
}

.CartDescription {
	padding-left: 10px;
}
.pic{ 
    width:100%; 
    height:217px; 
    text-align: center;
    
} 
.pic img{
    margin-top: -210px;
   // max-height: 186px;
    max-height: 210px;
	max-width: 170px;
}
.text{ 
    width: 100%;
    height: 272px;
    background: rgb(114, 130, 189);
    opacity: 0;
    padding: 100px 30px 0px 50px;
    margin-bottom: -70px;
    margin-bottom: -70px;
	margin-top: -52px;
} 
.pic:hover .text { 
    opacity:0.6; 
    text-align:justify; 
    color:#000000; 
    font-size:20px; 
    font-weight:700; 
    font-family:"Times New Roman", Times, serif; 
   /* padding: 103px 30px 0px 50px;*/
} 
.caption-custom h4{
    font-size: 18px;
    text-align: center;
}
.pic:hover .details-button {
opacity: 1
}
.details-button p{
	margin: 7px 0 3px;
	font-size: 14px;
	text-transform: uppercase;
	padding-top: 10px 0px 0px 13px;
	height: 22px;
	color: white;
}
.custom-category{
	min-height: 120px;
}
.custom-links{
	text-align: center;
}
.custom-links img {
	//max-width: 300px;
	max-height: 300px;
}
.custom-productButton{
	background: #39A4DC;
	text-transform: uppercase;
	color: white;
	border-radius: 3px;
}
.custom-productButton-white{
	background: white;
	border: 1px rgb(211, 207, 207) solid !important;
	text-transform: uppercase;
	margin-bottom: 0px;
	border-radius: 3px;
}
.product-title{
	font-size: 22px;
	font-weight: bold;
	line-height: 30px;
	padding-bottom: 28px;
	padding-top: 15px;
}
.custom-product-price{
	font-size: 28px;
}
.qty-prod {
	margin-top: 8px;
}
.related-prod{
	//color: #39A4DC;
	color: #343434;
	font-size: 20px;
	font-weight: bold;
}
.custom-subdropdown{
	font-size: 16px !important;
}
.adjust-width1{
	width: 170px;
}
.adjust-width2{
	width: 425px;
}
.qty {
        width: 40px;
        height: 25px;
        text-align: center;
    }
.transparent-white{
      background-color: rgba(255, 255, 255, 0.6) !important;
  }
  .solid-white{
      background-color: rgb(255, 255, 255) !important;
  }


/***  ------- Mega Menu Start ------- ***/
.navbar-toggle {
	background: rgba(0, 0, 0, 0.2);
}
.navbar-quickbottle {
	width: 100%;
	border-radius: 0px;
}

.navbar-quickbottle ul li a {
	text-transform: uppercase;
}

.navbar-quickbottle ul li ul li a {
	text-transform: capitalize;
}

.navbar-brand {
	padding: 10px;
	color: #FFFFFF;
	font-size: 28px;
	font-weight: bold;
}
.navbar .navbar-top {
	height: 30px;
	transition: all 0.1s ease-out 0s;
	-webkit-transition: all 0.1s ease-out 0s;
	-moz-transition: all 0.1s ease-out 0s;
	-ms-transition: all 0.1s ease-out 0s;
	-o-transition: all 0.1s ease-out 0s;
	font-size: 11px;
	font-weight: bold;
	line-height: 11px;
	text-transform: uppercase;
}
.navbar.stuck .navbar-top {
	margin-top: -30px;
}
.brandWrap {
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	-moz-transition: all 0.2s ease-out 0s;
	-ms-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	height: auto;
}

.megamenu .nav, .megamenu .dropup, .megamenu .dropdown, .megamenu .collapse {
	position: static;
}
.megamenu .navbar-inner, .megamenu .container {
	position: relative;
}
.megamenu .dropdown-menu {
	left: auto;
}
.megamenu .dropdown-menu > li {
	display: block;
}
.megamenu .nav.pull-right .dropdown-menu {
	right: 0;
}
.megamenu .megamenu-content {
	//padding: 20px 30px;
	padding: 20px 15px;
 *zoom: 1;
}
.megamenu .megamenu-content:before, .megamenu .megamenu-content:after {
	display: table;
	content: "";
	line-height: 0;
}
.megamenu .megamenu-content:after {
	clear: both;
}
.megamenu.navbar .nav > li > .dropdown-menu:after, .megamenu.navbar .nav > li > .dropdown-menu:before {
	display: none;
}
.megamenu .dropdown.megamenu-fullwidth .dropdown-menu {
	width: 100%;
	left: 0;
	right: 0;
}
.megamenu .dropdown.megamenu-80width .dropdown-menu {
	width: 80%;
	left: 0;
	right: 0;
}
.megamenu .dropdown.megamenu-80width .dropdown-menu {
	width: 80%;
	left: 0;
	right: 0;
}
.megamenu .dropdown.megamenu-50width .dropdown-menu {
	width: 50%;
	left: 0;
	right: 0;
}
.megamenu .dropdown.megamenu-40width .dropdown-menu {
	width: 40%;
	left: 0;
	right: 0;
}
.megamenu .dropdown.megamenu-fullwidth .dropdown-menu {
	width: 100%;
	left: 0;
	right: 0;
}
 @media (max-width: 969px) {
.megamenu .dropdown.megamenu-fullwidth .dropdown-menu {
 	width: auto;
}
.megamenu .megamenu-content {
 	padding-left: 0;
 	padding-right: 0;
}
.megamenu .dropdown-menu > li > ul {
 	display: block;
}
}
/* megamenu end */

.megamenu-content img {
	max-width: 100%;
}
.megamenu-content ul li {
	border-bottom: 1px solid #EDEDED;
	margin-left: 5px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.megamenu-content ul li a {
	font-size: 12px;
}
.itemInMenu {
	margin-bottom: 0 !important;
}
.itemInMenu .image {
	max-height: 170px !important;
}
.margin-top-10 {
	margin-top: 10px;
}
.social-icon li {
	display: inline-block;
}
.social-icon li a {
	color: #FFFFFF;
	display: inline-block;
	font-size: 18px;
	height: auto;
	margin-left: 0;
	padding: 6px 9px;
	position: relative;
	text-align: center;
	z-index: 10;
	box-shadow: 0 0 0px rgba(0, 0, 0, 0.0) inset;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.21s ease-out 0s;
	-moz-transition: all 0.2s ease-out 0s;
	-ms-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
}
.social-icon li a:hover {
	opacity: 0.8;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.4) inset;
}
.navbar-toggle .icon-bar {
	border: solid 2px #fff;
}
.userMenu li {
	display: block;
	float: left;
}
.userMenu li a {
	color: #FFFFFF;
	display: block;
	float: right;
	font-size: 12px;
	line-height: 30px;
	padding: 0 20px 0 0;
	text-decoration: none;
	transition: opacity 0.2s ease-out 0s;
	-webkit-transition: opacity 0.21s ease-out 0s;
	-moz-transition: opacity 0.2s ease-out 0s;
	-ms-transition: opacity 0.2s ease-out 0s;
	-o-transition: opacity 0.2s ease-out 0s;
}
.userMenu li a:hover {
	opacity:0.9;
}
.phone-number span {
	float: left;
}

.quantity {
	border-top: 1px solid #dcdcdc;
	padding-top: 10px;
	text-align: center;
	color: #525252;
}

.quantity input[type="text"] {
	border: 1px solid #CCC9CD;
	border-radius: 6px;
	margin-left: 4px;
}

.quantity .qtyBox {
	text-align: center;
}

.qty-product {
    width: 40px;
    height: 25px;
    text-align: center;
}

.qty-custom {
	border: 1px solid #CCC9CD;
	border-radius: 6px;
	margin-left: 4px;
	text-align: center;
}

input.qtyplus, input.qtyminus {
	width:25px;
	height:35px;
	background: #e6e6e6;
	border: 0px;
	border-radius: 6px;
	font-size: 16px;
	font-weight: bold;
}

input.qtyplus {
	margin-top: -1px !important;	
}

input.qtyminus { 
	margin-right: -4px !important; 
	margin-top: 3px;
}

input.qty-custom, input.qtyBox {
	height: 34px !important;
}


.tree li a {
	font-family: "Open Sans", Arial, sans-serif !important;
	font-size: 15px;
}


.corporate-text {
	width: 70%;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
	background: #eeeeee;
	padding: 30px 40px;
	text-align: center;
	font-size: 16px;
	border: 1px solid #e6e6e6;
}

.corporate img {
	max-width: 140px;
	padding-bottom: 10px;
}

.email-button {
	margin-top: 30px;
}

.email-button a {
	padding: 10px 20px;
	font-size: 20px;
}

.wish-form input[type="text"] {
	margin-bottom: 2px;
}

.wish-form input[type="submit"] {
	background: #39A4DC !important;
	color: #ffffff !important;
	margin-top: 6px;
}

.wish-form input[type="button"] {
	margin-top: 6px;
}

footer .foot li a {
	font-weight: normal !important;
}

input [type="submit"], button [type="submit"] {
	-webkit-transition: background-color 0.3s ease-out;
	-moz-transition: background-color 0.3s ease-out;
	-o-transition: background-color 0.3s ease-out;
	transition: background-color 0.3s ease-out;
	background-color: #39A4DC !important;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	-ms-transition: 0.9s;
	transition: 0.9s;
}

.btn-primary {
	-webkit-transition: background-color 0.3s ease-out;
	-moz-transition: background-color 0.3s ease-out;
	-o-transition: background-color 0.3s ease-out;
	transition: background-color 0.3s ease-out;
	background-color: #39A4DC !important;
	border: 0;
	border-radius:3px;
	color:#fff!important;
}

.btn-primary:hover {
	background-color: #39A4DC !important;
	border: 0;
	border-radius:3px;
	color:#fff!important;
	box-shadow: 0 10px 18px rgba(0, 0, 0, 0.22), 0 14px 45px rgba(0, 0, 0, 0.25);
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	-ms-transition: 0.9s;
	transition: 0.9s;
}

.box-footer button, .table-block a {
	background: #5CB85C !important;
	border: 0px;
	color: #ffffff !important;
	box-shadow: 0 10px 18px rgba(255, 255, 255, 0), 0 14px 45px rgba(255, 255, 255, 0);
}

.box-footer button:hover, .table-block a:hover {
	//box-shadow: 0 10px 18px rgba(255, 255, 255, 0), 0 14px 45px rgba(255, 255, 255, 0);
}

.gift-form input, .gift-form select {
	margin: 2px 0px;
}
